{
  "name": "@push.rocks/smartreport",
  "version": "1.0.2",
  "private": false,
  "description": "create reports and display them on the web",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild)",
    "format": "(gitzone format)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.0.22",
    "@gitzone/tstest": "^1.0.15",
    "@pushrocks/tapbundle": "^3.0.7",
    "@types/node": "^10.11.7",
    "tslint": "^5.11.0",
    "tslint-config-prettier": "^1.15.0"
  },
  "dependencies": {},
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_web/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}